 h1 {
        font: size 1.5rem;
        line-height:2.0rem;
    }

/* Two-column Layout */
.columns {
      display: flex;
      flex-wrap: wrap;
      gap: 20px;
      margin-top: 20px;
    }

    .cont-page {
      max-width: 950px;
      width: 100%;
      margin: 0 auto;
      padding: 20px;
      background-color: whitesmoke;
    }

    .left-column,
    .right-column {
      flex: 1;
      min-width: 300px;
    }

    .left-column {
      padding: 20px;
    }

    .right-column {
      overflow: hidden;
    }

    /* Slideshow */
    .slideshow {
      display: flex;
      width: 100%;
      animation: slide 10s infinite;
    }

    .slideshow img {
      width: 100%;
      height: auto;
      object-fit: cover;
    }

    @keyframes slide {
      0%, 100% { transform: translateX(0%); }
      25% { transform: translateX(0%); }
      33.33% { transform: translateX(-100%); }
      58.33% { transform: translateX(-100%); }
      66.66% { transform: translateX(-200%); }
      91.66% { transform: translateX(-200%); }
    }

    /* Table Styling */
    

    .table2 th, td {
     padding: 10px;
     border: none !important;
    }

    .table2 th {
      background-color: #f4f4f4;
    }

h2 {
    color:red; 
    text-align:center;
    padding:7px;
    font: size 1.6rem;
    line-height:1.8rem;
}

h4 {
    color:black; 
    text-align:justify;
    padding:10px;
    font: size 1.4rem;
    font-style: italic;
    line-height:1.8rem;
}

ul {
    padding:8px;
}

.table1 {
  width: 100%;
  max-width: 700px;
  margin: 20px auto;
  border-collapse: collapse;
  text-align: center;
  font-size: 1.5em;
  line-height: 2.5em; 
  border: 1px solid;
}

.table1 th, td {
  border: 1px solid;
}

.table1 tr:nth-child(even) {
    background-color:rgb(141, 136, 136);
}

.table1 th {
  background-color:rgb(241, 83, 83);
}
